header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

body {}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    transition: 0.3s ease;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.pt-30 {
    padding-top: 30px;
}

.pb-30 {
    padding-bottom: 30px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

header img {
    width: 100%;
}

.main-wrapper {}

.detail-heading {
    text-align: center;
    margin: 10px 0 30px;
    font-size: 28px;
    color: #333;
    line-height: 40px;
    text-transform: uppercase;
}

.section-bg {
    background: #fafafa;
    border-top: 1px solid #ebebeb;
}

.white-color {
    color: #fff;
}

.hire-dev-section-detail {}

.hire-dev-section .dev-detail-section {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.why-us-section {
    flex-direction: row-reverse;
    padding-bottom: 55px;
}

.hire-dev-section-detail ul {}

.hire-dev-section-detail ul li {
    margin: 0 0 8px;
}

.top-reasons h4.detail-heading {
    margin-bottom: 0;
}

.hire-dev-section-detail ul li svg {
    float: left;
    margin-top: 8px;
    color: #dc5f49;
}

.hire-dev-section-detail ul li span {
    padding-left: 25px;
    display: block;
    text-transform: capitalize;
}

.dev-requirement-list {
    text-align: center;
    margin: 30px 0 0;
}

.dev-requirement-box p {
    text-transform: capitalize;
}

.dev-requirement-list ul {}

.dev-requirement-list ul li {
    display: inline-block;
    margin: 5px 5px 10px;
    width: 220px;
}

.dev-requirement-list ul li:nth-child(even) .hovicon.effect {
    color: #fff;
}

.dev-requirement-list ul li:nth-child(even) .hovicon.effect:after {
    background: #e5202d;
}

.dev-requirement-list ul li a {
    padding: 15px;
    display: block;
    color: #fff;
    background: #5f3030;
    border: 1px solid #FFF;
}

.why-us-detail {}

.why-us-detail h3 {
    font-family: 'RobotoMedium';
}

.why-us-detail p {
    margin: 0 0 20px;
    text-transform: capitalize;
}

.hovicon {
    cursor: pointer;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
}

.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.hovicon:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}

.hovicon.effect {
    color: #666;
    box-shadow: 0px 11px 11px -10px #00000012;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}

.hovicon.effect:after {
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #fff;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
}


/* Effect 2a */

.hovicon.effect:hover,
.hovicon.effect:hover i {
    color: #fff;
}

.hovicon.effect:hover:after {
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}


/* Effect 2b */

.hovicon.effect:hover:after {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.2s;
    -moz-transition: -moz-transform 0.4s, opacity 0.2s;
    transition: transform 0.4s, opacity 0.2s;
}

.dev-requirement-list ul li a:hover,
.dev-requirement-list ul li a:active,
.dev-requirement-list ul li a:focus {
    text-decoration: none;
}

.custom-advantage-section {
    background: #fff;
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.05);
    padding: 15px;
    min-height: 170px;
}

.custom-advantage-section h4 {
    font-family: 'RobotoMedium';
}


/*card css start*/

.card {
    font-weight: 400;
    border: 0;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.05), 0 2px 10px 0 rgba(0,0,0,0.05);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.05), 0 2px 10px 0 rgba(0,0,0,0.05);*/
    position: relative;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.testimonial-card .card-up {
    height: 120px;
    overflow: hidden;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.indigo-bg {
    /*background-color: rgba(92, 107, 192, 0.5);*/
    background: #fbf8f8;
}

.testimonial-card .avatar {
    width: 100px;
    overflow: hidden;
    border-radius: 50%;
    margin: -60px auto 0;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.experience-bg {
    background: #c0ffc0;
}

.experience {
    border: 5px solid #40c040;
    background: #c0ffc0;
}

.communication-bg {
    background: #ffc0c0;
}

.communication {
    border: 5px solid #fd5c5c;
    background: #ffc0c0;
}

.expertise {
    border: 5px solid #6666f3;
    background: #c0c0ff;
}

.expertise-bg {
    background: #c0c0ff;
}

.ownership {
    border: 5px solid #cccc59;
    background: #ffffc0;
}

.ownership-bg {
    background: #ffffc0;
}

.problem {
    border: 5px solid #4eaeca;
    background: #c0f1ff;
}

.problem-bg {
    background: #c0f1ff;
}

.manager {
    border: 5px solid #a444c5;
    background: #efc0ff;
}

.manager-bg {
    background: #efc0ff;
}

.avatar i {
    font-size: 40px;
    color: #333;
}

.testimonial-card .avatar img {
    width: 50px;
}

.testimonial-card .card-body {
    text-align: center;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-body .card-title {
    font-family: 'RobotoMedium';
}

.card-body p {
    font-size: 16px;
}


/*card css end*/


/* client slider css */

.dev-testimonial-box {
    background-image: url(../images/testimonial.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 84px 0 0;
    padding: 60px 0;
    position: relative;
}

.dev-testimonial-box:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: 0.7;
}

.dev-testimonial-box>div {
    position: relative;
    z-index: 1;
}

.dev-testimonial-box h4.detail-heading.white-color {
    color: #fff;
}

.custom-testimonial-slider .product-item .product-gap {
    margin: 7px;
    background: #fff;
    padding: 20px 29px;
    border-radius: 10px;
}

.custom-testimonial-slider .product-item .product-gap .product-pic iframe {
    height: 300px;
    width: 100%;
}

.custom-testimonial-slider .product-item .product-caption h2 {
    color: #ff3e19 !important;
    font-size: 19px;
    font-weight: 700;
}

.custom-testimonial-slider .product-item .product-gap .product-pic img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 100%;
    /* position: absolute; */
    left: 0;
    margin: auto;
    opacity: 1;
}

.custom-testimonial-slider .product-item .product-gap .product-pic h2 {
    font-size: 16px;
    text-align: center;
    padding: 18px 0;
    margin: 0;
    color: #e5202d !important;
    font-weight: 600;
}

.custom-testimonial-slider .product-item .product-gap .product-pic {
    text-align: center;
    /* margin: -29px; */
    /* margin-bottom: 30px; */
    position: relative;
    padding-left: 0;
    text-align: center;
}

.custom-testimonial-slider .product-item .product-gap * {
    color: #000;
}

.custom-testimonial-slider .product-item .product-gap .product-pic .client-profile {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border: 1px solid #fff;
    border-radius: 50%;
    overflow: hidden;
}

.custom-testimonial-slider .product-item .product-gap .product-pic .client-profile img {}

.custom-testimonial-slider .product-gap .product-caption {
    /* color: #fff; */
    z-index: 0;
    position: relative;
    text-align: center;
    min-height: 168px;
}

.product-caption h2 {
    font-size: 16px;
    text-transform: uppercase;
}

.product-caption p {
    color: #fff;
    /* max-height: 250px; */
    /* min-height: 180px; */
    /* overflow: hidden; */
}

.custom-testimonial-slider ul.slick-dots {
    text-align: center;
    margin: 0;
}

.custom-testimonial-slider ul.slick-dots li {
    margin: 0 5px;
    display: inline-block;
}

.custom-testimonial-slider ul.slick-dots li button {
    border: none;
    font-size: 0;
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 1);
    border-radius: 100%;
}

.custom-testimonial-slider ul.slick-dots li.slick-active button {
    background: #e5202d;
}


/* client slider css end */

.custom-case-pad-form .row {
    display: flex;
    justify-content: center;
}

.contact-detail-box {}

.btn-style {
    position: relative;
    padding: 0;
    overflow: hidden;
    border: none;
    outline: none;
    border-radius: 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    background-color: #1cb95e;
    color: #ecf0f1;
    transition: background-color .3s;
}

.btn-style span {
    display: block;
    padding: 12px 24px;
}

.btn-style:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 0;
    padding-top: 0;
    border-radius: 100%;
    background-color: rgba(236, 240, 241, .3);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}

.btn-style:active:before {
    width: 120%;
    padding-top: 120%;
    transition: width .2s ease-out, padding-top .2s ease-out;
}

.btn-style:hover,
.btn-style:focus {
    background-color: #27ae60;
}


/* hiring css start */

.process-hiring {
    padding: 60px 0;
    position: relative;
    background: url(../images/bg-image.jpg) no-repeat;
    background-position: left bottom;
    margin: 0;
}

ol.process-chart {
    color: #000;
    counter-reset: item;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 0 1em;
    padding: 0;
}

ol.process-chart>li,
ol.process-chart>li>div {
    position: relative;
}

ol.process-chart>li {
    background: #f0f4f5 !IMPORTANT;
    counter-increment: item;
    flex-basis: 0;
    flex-grow: 1;
    margin: 1em 1em 1em -1em;
    min-width: 11.25em;
    padding: 1em 1em 1em 2em;
    border-right: solid 1px #ffffff;
}

ol.process-chart>li h2 {
    font-size: 26px;
    line-height: 35px;
    font-weight: 300;
    color: #000;
}

ol.process-chart>li:before,
ol.process-chart>li>div:before {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

ol.process-chart>li:before {
    content: 'Step';
    display: inline-block;
    font-weight: 300;
    left: 2em;
    letter-spacing: 0.1em;
    position: absolute;
    top: 2em;
    transform: rotate(270deg);
    transform-origin: 25% 50%;
    color: #bdbdbd;
}

ol.process-chart>li:after {
    border-bottom: 1em solid transparent;
    border-left: 1em solid #fff;
    border-right: 0 solid transparent;
    border-top: 1em solid transparent;
    content: '';
    height: 100%;
    position: absolute;
    right: -1em;
    top: 0;
    width: 0;
    z-index: 1;
    display: none;
}

ol.process-chart>li>div {
    padding: 0 0 0 1.5em;
    color: #fff;
}

ol.process-chart>li>div:before {
    content: counter(item);
    font-size: 3em;
    font-weight: 500;
    line-height: 1;
    color: #e5202d;
}


/*** PRIMARY ***/

ol.process-chart>li:nth-of-type(6n+1) {
    background-color: #234154;
}

ol.process-chart>li:nth-of-type(6n+1):after {
    border-left-color: #0b2f2f;
}


/*** SECONDARY ***/

ol.process-chart>li:nth-of-type(6n+2) {
    background-color: #2B4E64;
}

ol.process-chart>li:nth-of-type(6n+2):after {
    border-left-color: #0b2f2f;
}


/*** TERTIARY ***/

ol.process-chart>li:nth-of-type(6n+3) {
    background-color: #4F7C91;
}

ol.process-chart>li:nth-of-type(6n+3):after {
    border-left-color: #0b2f2f;
}

.how-it-work-12 .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.how-it-work-12 .row>div {
	flex-basis: 16.66666667%;
	float: none;
	width: auto;
	max-width: 16.66666667%;
}
.col-6-item-row .row>div {
	flex: 1 1 50%;
	max-width: 50%;
}


/*** QUATERNARY ***/

ol.process-chart>li:nth-of-type(6n+4) {
    background-color: #6F9AAB;
}

ol.process-chart>li:nth-of-type(6n+4):after {
    border-left-color: #0b2f2f;
}


/*** QUINARY ***/

ol.process-chart>li:nth-of-type(6n+5) {
    background-color: #fddc32;
}

ol.process-chart>li:nth-of-type(6n+5):after {
    border-left-color: #fddc32;
}

.custom-contact {}


/* Actual code example */

.form-field {
    display: block;
    margin-bottom: 16px;
}

.form-field__label {
    font-size: 0.75rem;
    -webkit-transform: translateY(-14px);
    transform: translateY(-14px);
    display: block;
    font-weight: normal;
    left: 0;
    margin: 0;
    padding: 18px 12px 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    width: 100%;
}

.form-field__control {
    background: #e7e7e7;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.form-field__bar {
    border-bottom: 2px solid #b11adc;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    width: 1%;
}

.form-field__input,
.form-field__textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #999;
    color: #333;
    display: block;
    font-size: 1.2rem;
    margin-top: 24px;
    outline: 0;
    padding: 0 12px 10px 12px;
    width: 100%;
}

.form-field__input:-ms-input-placeholder~.form-field__label,
.form-field__textarea:-ms-input-placeholder~.form-field__label {
    font-size: 1.2rem;
    transform: translateY(0);
}

.form-field__input:placeholder-shown~.form-field__label,
.form-field__textarea:placeholder-shown~.form-field__label {
    font-size: 1.5rem;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.form-field__input:focus~.form-field__label,
.form-field__textarea:focus~.form-field__label {
    color: #b11adc;
    font-size: 1rem;
    -webkit-transform: translateY(-14px);
    transform: translateY(-14px);
}

.form-field__input:focus~.form-field__bar,
.form-field__textarea:focus~.form-field__bar {
    border-bottom: 2px solid #b11adc;
    -webkit-transform: scaleX(150);
    transform: scaleX(150);
}

.form-field__textarea {
    height: 150px;
}


/* hiring css end*/

footer img {
    width: 100%;
}


/* Start Top reasons  */

.service-main {
    background-color: #f7f7f7;
}


/* .top-reasons {
    padding: 50px 0;
} */

.top-reasons h1 {
    text-align: center;
}

.service-box {
    position: relative;
    padding: 25px 15px;
    /*min-height: 330px;*/
}

.custom-img {
    width: 45px;
    height: auto;
}

.head-border:after {
    position: absolute;
    background: #ada5a4;
    width: 50px;
    height: 3px;
    left: 17px;
    content: " ";
}

.service-box p {
    padding-top: 25px;
    color: #7d7d7d;
}


/* end Top reasons  */


/* start hire-software-developer css  */

.custom-software-developer {
    flex-direction: row-reverse;
    margin: 30px 0 0px;
}

.established-process-wrapper {}

.heading-para {}

.heading-para p {
    text-align: center;
}

.established-process-section {
    margin: 30px 0 0 0;
}

.featured-icon-box {
    border: 1px solid #ebeef0;
    padding: 30px 30px 30px 30px;
    background: #fff;
    margin: 0 0 20px;
    box-shadow: 0 0px 8px 0 rgba(0, 0, 0, .1);
}

.featured-icon-box:last-child {
    margin: 0;
}

.featured-icon-box .featured-content {}

.featured-icon-box .featured-content h5 {
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 15px;
}

.featured-icon-box .featured-content p {
    color: #7d7d7d;
}

.featured-icon-box .featured-icon {}

.featured-icon-box .featured-icon img {
    width: 45px;
    height: auto;
}

.certificate-bg {
    background: #fafafa;
    border: 1px solid #ebebeb;
}

.certificate-container {
    padding: 15px;
    margin: 7px;
    text-align: center;
    min-height: 170px;
}

.certificate-container img {
    width: 70px;
    margin: 0 auto;
}

.certificate-container h3 {
    font-size: 18px;
}

.custom-certifications-slider ul.slick-dots {
    text-align: center;
    margin-bottom: 0;
}

.custom-certifications-slider ul.slick-dots li {
    margin: 0 5px;
    display: inline-block;
}

.custom-certifications-slider ul.slick-dots li button {
    border: none;
    font-size: 0;
    width: 12px;
    height: 12px;
    background: rgba(0, 0, 0, .3);
}

.custom-certifications-slider ul.slick-dots li.slick-active button {
    background: rgb(16, 16, 16);
}

.custom-accordion-list .panel-heading h4.panel-title {
    font-weight: 700;
    text-align: left;
}


/* end hire-software-developer css  */


/*Bhairav */


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

.top-form-wrapper {
    background: #2f2f2f;
    width: 100%;
    padding: 15px;
}
.top-form-wrapper .row.align-items-center {
    display: flex;
    align-items: center;
}

.top-form-wrapper h3 {
    margin: 0;
    color: #fff;
    font-size: 27px;
    font-weight: 600;
}

.top-form-wrapper label {
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
}

.top-form-wrapper form.wpcf7-form {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.top-form-wrapper .form-control {
    height: 42px;
    margin: 0;
    width: 100% !important;
    border-radius: 5px !important;
    border: none !important;
    padding: 10px 15px;
}

.top-form-wrapper .site-btn.btn-default {
    background: #e5202d;
    border-radius: 6px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border: none;
    max-width: 100%;
}

.top-form-wrapper [class*="col-sm-"] {
    padding: 0 5px;
}

.hire-dev-section {
    padding: 60px 0 0;
    position: relative;
}

.detail-heading {
    font-weight: 800;
    color: #000;
    font-size: 40px;
    text-transform: none;
    position: relative;
    margin-bottom: 35px;
    padding-bottom: 20px;
}

.hire-section-3 .detail-heading {
    font-size: 35px;
}

.detail-heading:after {
    content: "";
    content: "";
    position: absolute;
    left: 0;
    width: 67px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #e5202d;
    height: 3px;
}

.hire-section-1 .detail-heading {
    background: #e5202d;
    padding: 15px;
    text-transform: none;
    font-size: 35px;
    color: #fff;
    font-weight: 600;
}

.hire-section-1 .detail-heading:after {
    display: none;
}

.hire-section-1 ul li,
.hire-section-2 ul li {
    margin: 0 0 8px;
    background: #fff;
    padding: 15px 10px 15px 21px;
    /* border-bottom: solid 4px #d7dcdf78; */
    position: relative;
    background: #bbcde41f;
    border-left: solid 5px #e5202d;
}

.full-section .hire-dev-section-detail {
    max-width: 666px;
    float: right;
}

.pull-right {
    float: right;
}

.hire-dev-section-detail ul li svg {
    display: none;
}


/* .hire-section-1 img ,
.hire-section-2 img {
  height: 542px;
  object-fit: cover;
} */

.hire-dev-content {
    margin: 47px 0;
}

span.ajax-loader {
    display: none !important;
}

.hire-section-3 .row {
    display: flex;
    flex-wrap: wrap;
}

.hire-section-3 .row>div:nth-child(2n+1) {
    margin-right: 20px;
}

.hire-section-3 .row>div {
    background: #ffffff;
    margin-bottom: 22px;
    flex-basis: calc(50% - 10px);
    padding: 24px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 20px #0000000f;
    border: solid 1px #cccccc52;
}

.hire-section-3 .row>div .item-heading {
    display: block;
    color: #fff;
    font-size: 23px;
    margin-bottom: 19px;
    padding: 3px 20px;
    background: #e5202d;
    margin: -24px;
    margin-bottom: 19px;
    /* background: #d12c2a; */
}

.hire-section-3 .row>div .item-heading strong {
    font-weight: 300;
    letter-spacing: 1px;
}

.hire-section-2 .full-section .hire-dev-section-detail {
    max-width: 560px;
    float: left;
}

.hire-dev-services h3 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
}

.hire-dev-services .head-border {
    display: none;
}

.wpcf7-response-output {
    display: none !important;
}

.hire-dev-contact {
    padding: 55px 0;
    background-image: url(../images/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    margin: 0px 0 -60px;
}

.hire-dev-contact>div {
    position: relative;
    z-index: 1;
}

.hire-dev-contact:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: 0.7;
}

.hire-dev-contact .site-btn.btn-default {
    max-width: 227px;
    color: #fff;
    background: #e5202d;
    border: none;
    margin: auto;
    display: block;
    border-radius: 55px;
    letter-spacing: 2px;
    font-size: 20px;
}

.hire-dev-contact .detail-heading {
    color: #fff; text-align: center;
}

.hire-dev-contact .custom-contact {
    max-width: 800px;
    margin: auto;
    background: #fff;
    padding: 42px;
    border-radius: 5px;
}

.hire-dev-contact .custom-contact .form-control {
    height: 51px;
    color: #000;
    margin: 0;
    border: solid 1px #ccc;
}

.hire-dev-contact .custom-contact textarea.form-control {
    height: 100px !important;
}

.hire-dev-contact .custom-contact .row {
    margin: 0 -10px;
}

.hire-dev-contact .custom-contact .row>div {
    padding: 0 10px;
    margin-bottom: 20px;
}

.dev-requirement-box {
    background: #f9fcfd;
}

.dev-requirement-box h4.detail-heading {
    margin-top: 60px;
}

.dev-requirement-list {
    margin-bottom: 60px;
}

.top-head-text p {
    font-size: 22px;
    text-align: center;
}

.hirefull-dev {
    padding: 55px 0;
}

.banner.about h1 {
    font-size: 35px;
}

.top-head-text {
    max-width: 70%;
    margin: auto;
}

.detail-heading.text-left {
    text-align: left;
}

.detail-heading.text-left:after {
    right: auto;
}


/* .detail-heading span {
  color: #e5202d;
} */

.hire-dev-section.hire-section-1 h4.detail-heading span,
.hire-dev-contact h4.detail-heading span {
    color: inherit;
}

.how-it-work-wrapper {
    padding: 70px 0;
}


/* Element space css 
=================================*/

.pt-5 {
    padding-top: 55px !important;
}

.pb-5 {
    padding-bottom: 55px !important;
}

.section-gap {
    padding: 55px 0;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.how-it-work-wrapper .work-item {
    text-align: center;
    padding: 20px;
    border: solid 1px #eaeaea;
    box-shadow: 0 16px 64px -42px #0000006b;
    min-height: 221px;
    background: #fff;
}

.how-it-work-wrapper .work-item h4 {
    font-size: 20px;
    text-transform: none;
    font-weight: 700;
    color: #000;
}

.image-block {
    margin-bottom: 25px;
}

.how-it-work-wrapper .work-item figure i,
.how-it-work-wrapper .work-item figure strong {
    font-size: 70px;
    padding: 14px 0;
    color: #e5202d;
}

.lab {
    /* Line Awesome Brands */
    font-weight: 400;
}

.how-it-work-six .work-item,
.how-it-work-12 .work-item {
    margin-bottom: 44px;
}

@media (min-width:767px) {
    .hire-web-services .row>div {
        flex: 1 1 50%;
    }
}

.services-page .services-item h3 {
    font-weight: 600;
}

.primary-block {
    background: #e5202d;
    padding: 55px;
    margin-top: 55px;
}

.primary-block * {
    color: #fff;
}

.primary-block .detail-heading:after {
    background: #fff;
}

.big-text {
    font-size: 20px;
    margin-bottom: 28px;
}

.how-it-work-wrapper .work-item figure i {
    font-size: 70px;
    padding: 14px 0;
    color: #e5202d;
}

.how-it-work-wrapper.how-it-work-12 .work-item {
    padding: 13px;
    min-height: 150px;
}

.how-it-work-wrapper.how-it-work-12 .work-item figure i {
    font-size: 60px;
    padding: 11px 0;
    color: #e5202d;
}

.detail-heading.md-heading,
.detail-heading.xs-heading {
    font-size: 35px;
    font-weight: 600;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.detail-heading.xs-heading {
    font-size: 27px;
}

.bg-gray {
    background: #f9f9f9;
}

.primary-block-box h3.detail-heading.md-heading,
.primary-item-block h3.detail-heading {
    color: #fff;
}

.primary-block-box h3.detail-heading:after,
.primary-item-block h3.detail-heading:after {
    background: #ffffff;
}

.primary-block-box {
    background: #e5202d;
}

.certifications__item {
    background: #fff;
    min-height: 141px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    padding: 25px;
}

.certifications__item h4 {
    font-size: 20px;
    text-transform: none;
    color: #000;
    font-weight: 600;
}

.ove-hire__item i,
.ove-hire__item .la,
.ove-hire__item .las,
.ove-hire__item .lar,
.ove-hire__item .lal,
.ove-hire__item .lad,
.ove-hire__item .lab {
    font-size: 64px;
    color: #e5202d;
}

.ove-hire__item h4 {
    font-size: 26px;
    text-transform: none;
    color: #000;
    font-weight: 600;
}

.ove-hire__item {
    background: #f8fbfb;
    height: 100%;
    padding: 31px;
    border: solid 1px #e4e4e4;
}

.OVE-why-hire-wrap .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.OVE-why-hire-wrap .row>div {
    flex-basis: 33.33%;
    float: none;
    margin-bottom: 30px;
}

a.btn-default.site-btn.btn-send-requirement {
    border-radius: 55px;
}

.panel-default {
    border: none;
    box-shadow: none;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #e6303c;
    border-color: #ddd;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul li:before {
    font-family: "FontAwesome";
    color: #ff2910;
    position: absolute;
    top: 3px;
    left: 0px;
    content: "\f192";
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    text-align: left;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul li {
    padding-left: 31px;
    margin-bottom: 10px;
    position: relative;
}

.OVE-frequently-accodian .panel-group {
    padding: 39px;
    box-shadow: 0 0 55px #00000012;
    border-radius: 15px;
    max-width: 1000px;
    margin: auto;
}

@media (min-width:767px) {
}

.virtual-assistants-items .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media (min-width:767px) {
    .virtual-assistants-items .row>div {
        flex-basis: 33.33%;
        max-width: 33.33%;
        float: none;
        width: 100%;
    }
    .pull-right {
        order: 2;
    }
    .item-content-wrap>.row>div:last-child {
        display: flex;
        align-items: center;
        min-height: 400px;
    }
    .item-content-wrap:nth-child(2n)>.row>div:first-child {
        order: 2;
    }
    .item-content-wrap {
        border: solid 1px #ececec;
    }
}

.virtual-assistants-items .row>div {
    margin-bottom: 43px;
}

.virtual-assistants-items .row>div .work-item {
    height: 100%;
    text-align: left;
    padding: 30px;
    border: solid 1px #eaeaea;
    box-shadow: 0 16px 64px -42px #0000006b;
    min-height: 221px;
    background: #fff;
}

.virtual-assistants-items .row>div .work-item h4 {
    text-align: left;
    color: #e6303c;
    font-size: 28px;
    text-transform: none;
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.virtual-assistants-items .row>div .work-item h4:after {
    content: "";
    position: absolute;
    left: 0;
    background: #e6303c;
    bottom: 0;
    height: 2px;
    width: 67px;
}

.hirefull-dev .image-block {
    margin: 35px 0 35px 20px;
    float: right;
    width: 40%;
}

.item-content-wrap>.row {
    margin: 0;
}

.item-content-wrap>.row>div {
    padding: 0;
}

.item-content-wrap .services-item-img,
.services-item-img img,
.services-item-img figure {
    height: 100%;
    object-fit: cover;
}

.item-content-wrap .services-content {
    padding: 23px;
}

.item-content-wrap .services-content h3:after {
    content: "";
    position: absolute;
    left: 0;
    width: 78px;
    background: #d12c2a;
    height: 2px;
    bottom: 0;
}

.item-content-wrap .services-content h3 {
    margin: 0 0 26px !important;
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 12px;
    position: relative;
    font-size: 30px;
}

.ove-list-item li {
    text-align: left;
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px;
}

.ove-list-item li:before {
    font-family: "FontAwesome";
    width: 4px;
    height: 20px;
    color: #ff2910;
    position: absolute;
    top: 3px;
    left: 0px;
    content: "\f192";
}

.primary-block.item-content-wrap .services-content h3:after {
    background: #fff;
}

@media (min-width:767px) {
    .bx__content .item-content-wrap:nth-child(2n)>.row>div:first-child {
        background: #e5202d;
        order: 0;
    }
    .bx__content .item-content-wrap .row>div {
        min-height: 450px;
    }
    .bx__content .item-content-wrap:nth-child(2n)>.row>div:first-child *,
    .bx__content .item-content-wrap:nth-child(2n+1)>.row>div:last-child * {
        color: #fff;
    }
    .bx__content .item-content-wrap:nth-child(2n+1)>.row>div:last-child *:after,
    .bx__content .item-content-wrap:nth-child(2n)>.row>div:first-child *:after {
        background: #fff;
    }
    .bx__content .item-content-wrap:nth-child(2n+1)>.row>div:last-child {
        background: url(../images/bg11.jpg);
        background-size: cover;
        position: relative;
    }
    .bx__content .item-content-wrap:nth-child(2n+1)>.row>div:last-child:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        background: #000;
        width: 100%;
        opacity: 0.83;
    }
    .bx__content .item-content-wrap .services-content {
        padding: 23px;
        position: relative;
        z-index: 1;
    }
    .bx__content .item-content-wrap>.row>div {
        display: flex;
        align-items: center;
    }
}

.primary-item-block {
    background: #e5202d;
}

.primary-item-block .item-block {
    background: #fff;
    padding: 25px;
    text-align: center;
    height: 100%;
    border-radius: 11px;
}

.primary-item-block [class*="col-sm-"] {
    margin-bottom: 33px;
}

.item-block h4 {
    font-size: 26px;
    text-transform: none;
    color: #e5202d;
    font-weight: 600;
    padding: 0 20px;
    margin: 0 0 12px;
}
@media (min-width:768px){

    .item-content-multi-bg .item-content-wrap:nth-child(2n+0) .row >div:first-child,
    .item-content-multi-bg .item-content-wrap:nth-child(2n+1) .row >div:last-child {
        background: #e5202d;
    }
    .item-content-multi-bg .item-content-wrap:nth-child(2n+0) .row >div:first-child *, 
    .item-content-multi-bg .item-content-wrap:nth-child(2n+1) .row >div:last-child * {
        color: #fff;
    }
    .item-content-multi-bg .item-content-wrap:nth-child(2n+0) .row >div:first-child *:after,
    .item-content-multi-bg .item-content-wrap:nth-child(2n+1) .row >div:last-child *:after {
        background: #fff;
    }
    .item-content-multi-bg .item-content-wrap:nth-child(2n)>.row>div:first-child {
        order: 0;
    }
    .item-content-multi-bg .ove-list-item li:before {  color: #fff;}
}



.primary-block-box .row {
    justify-content: center;
}
.primary-block-box [class*="col-"] {
    margin-bottom: 30px;
}
.primary-block-box .ove-hire__item {
    text-align: center;
    border-radius: 10px;
}
.primary-block-box .ove-hire__item h4 {
    color: #e5202d;
    margin-bottom: 10px;
}
.thanks-img img {
    max-width: 315px;
    text-align: right;
    margin: auto;
    display: block;
}
.thanks-content h1:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #e20000;
    height: 2px;
    bottom: 0;
    max-width: 89px;
}
.thanks-content h1 {
    font-weight: 900;
    font-size: 55px;
    color: #e20000;
    position: relative;
    padding-bottom: 11px;
    margin-bottom: 30px;
}
.thanks-content {
    text-align: center;
}
.thanks-content p {
    font-size: 26px;
    text-align: center;
    margin-bottom: 25px;
}
.quote-text {
    padding: 26px;
    border-radius: 0;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #e20000;
    border-top: solid 1px #efefef;
    font-style: italic;
    border-bottom: solid 1px #efefef;
}
.quote-text h4 {
    font-size: 14px;
    letter-spacing: 4px;
    margin: 0;
}
.content-section.services-page.thankyou-banner {
    padding: 40px 0 0;
}
.page-template-thank-you #footer { margin: 0;
}  

.contact-section h4.title {
    text-align: center;
}
.about-intro {
    padding: 60px 0;
}
.about__intro-img {
    padding: 2px;
    border: solid 1px #e6e6e6;
    box-shadow: 0 49px 34px -38px rgb(0 0 0 / 14%);
}

@media (min-width:767px){
    .about__intro-img img {
        height: 439px;
        object-fit: cover;
		width: 100%;
    }
    .about__intro-content {
        padding: 0 0 0 48px;
    }  
}
.about__intro-content {
   
    position: relative;
}   
.about__intro-content h2 {
    font-size: 44px;
    margin: 0 0 11px;
}
.about__intro-content h4 {
    font-size: 16px;
    text-align: left;
    font-weight: 600;
    color: #e5202d;
    position: relative;
    z-index: 1;
}
.about__intro-content h2 {
    font-size: 48px;
    text-align: left;
    font-weight: 900;
    color: #000000;
    margin: 0;
}
.about__intro-content h3 {
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 34px;
}
.about__intro-content p {
    font-size: 18px;
    line-height: normal;
    margin-bottom: 44px;
}

.research__item {
    height: 100%;
    border: solid 1px #e2e1e1;
    border-radius: 12px;
    padding: 33px;
    transition: 0.6s;
}
.research__item:hover {
    box-shadow: 0 0 30px #00000021;
}
.research__item img {
    width: 60px;
    margin-bottom: 19px;
}
.research__item p {
    font-size: 18px;
}

.no-margin {
  margin-right: 0;
  margin-left: 0;
}

.no-margin > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.what-can__content:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: #000;
    width: 100%;
    z-index: -1;
}
.what-can__content {
    max-width: 600px;
    float: right;
    padding: 10% 15px;
}
.what-can__content ul li:before {
    content: "";
    position: absolute;
    left: 0;
    background: NO-REPEAT;
    content: "\f178";
    font-family: FontAwesome;
    color: #f00;
}

.what-can__content ul li {
    position: relative;
    margin-bottom: 17px;
    border-radius: 10px;
    padding-left: 26px;
    font-size: 18px;
    font-weight: 300;
}
.what-can__content p { font-size: 18px;
    font-weight: 300;}
.what-can__content * {
    color: #fff;
}
.what-can__img {
}
.what-can__img img {
    height: 734px;
    object-fit: cover;
	width: 100%;
}
.ove-team-section .team-item-content {
    padding: 16px 10px;
    text-align: center;
}
.ove-team-section .team-block h4 span {
    font-weight: 300;
    color: #000;
    font-size: 16px;
    letter-spacing: 1px;
}
.ove-team-section .team-block h4 {
    font-size: 21px;
    text-align: center;
    text-transform: none;
    margin: 0;
    font-weight: 700;
    color: #e5202d;
}
.ove-team-section .col-sm-3 { margin-bottom: 40px;}
.ove-team-section  .team-block {
    height: 100%;
    overflow: hidden;
    min-height: inherit;
    border-radius: 10px;
    box-shadow: 0 26px 47px -23px #0000001a;
    margin: 0 0 40px 0;
}
.ove-team-section  .team-block img{
	width: 100%;
}

@media (min-width:767px) {
    .culture-section__grid ul.list-inline.gallery {
        display: grid;
        grid-template-columns: repeat(3 , 1fr);
    }
    .culture-section__grid ul.list-inline.gallery li:first-child {
        grid-row: 1/3;
    }
    .culture-section__grid ul.list-inline.gallery li:nth-child(3) {
        grid-row: 1/3;
        grid-column: 3/3;
    }
    .culture-section__grid ul.list-inline.gallery li:first-child img,
     .culture-section__grid ul.list-inline.gallery li:nth-child(3) img {
        height: 494px;
        max-height: none;
    }
    .culture-section__grid ul.list-inline.gallery li img {
        object-fit: cover;
        height: 100%;
        max-height: 240px;
        width: 100%;
    }
    .culture-section__grid ul.list-inline.gallery li:last-child {
        grid-column: 2/4;
    }
    
}

.vacancies .openings {
    margin: 0;
    max-width: 100%;
    height: 100%;
}
.advantage-top-into p {
    font-size: 25px;
    color: #000;
}
.image-mx-height .services-item-img img {
    max-height: 440px;
    overflow: hidden;
    width: 100%;
}


.testimonils-wrap .testimonils-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonils-wrap {
    margin-bottom: 50px;
}
.testimonils-body {
    border-radius: 10px;
    border: solid 1px #f7f3f3;
    padding: 29px;
    box-shadow: 0 0 35px rgb(0 0 0 / 2%);
    text-align: left;
    background: #fff;   
}
.testimonils-wrap .testimonils-img {
    width: 200px;
    height: 200px;
    border-radius: 100%;
    overflow: hidden;
    display: flex;
    align-items: center; float: right;
    box-shadow: 0 15px 36px -18px #00000036, 0 0 0px 1px #e8e8e8f7;
    border: solid 3px #fff;
}
.testimonils-body h4 {
    font-size: 20px;
    text-align: left;
    font-weight: 700;
    margin: 0 0 5px;
    color: #cf2c2d;
}
@media (min-width:767px){ 
    .testimonils-wrap:nth-child(2n) .row {
        flex-flow: row-reverse;
    }
    .testimonils-wrap:nth-child(2n) .row .testimonils-img {
        float: left;
    }
    .testimonils-body:after, .testimonils-body:before {
        content: "";
        position: absolute;
        left: -3px;
        border-width: 14px;
        border-color: transparent;
        border-bottom-color: #f7f3f3;
        border-style: solid;
        border-bottom-width: 48px;
        transform: rotate(-56deg);
        bottom: 46px;
        z-index: -1;
    }
    
    .testimonils-body:before {
        border-bottom-color: #ffffff;
        z-index: 1;
        left: 1px;
        bottom: 43px;
    }
    .testimonils-wrap:nth-child(2n) .testimonils-body:after, 
    .testimonils-wrap:nth-child(2n) .testimonils-body:before {
        left: auto;
        right: 0;
        transform: rotate(119deg);
    }

}

section.how__soon p {
    font-size: 23px;
    letter-spacing: 1px;
    font-weight: 300;
}

section.how__soon h2 {
    color: #d12c2a;
    font-weight: 700;
    font-size: 38px;
}

section.how__soon {
    padding: 62px 0 0;
}
.contect__from {
    border: solid 1px #eaeaea;
    padding: 0;
    border-radius: 12px;
    overflow: hidden;

}
.contect__from .wpcf7 {
    padding: 16px 30px;
}
.contect__from h4.title {
    font-size: 24px;
    font-weight: 700;
    background: #e5202d;
    padding: 17px 3px;
    color: #fff;
}
.contect__from .form-control {
    height: 52px;
    padding: 10px 10px 10px 45px;
    color: #000;
    font-size: 15px;
}
.contect__from textarea.form-control {
    height: 200px !important;
}
.contect__from .wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
    display: block;
    margin-bottom: 22px;
}
.contect__from .wpcf7-form-control-wrap:after {
    content: "";
    position: absolute;
    content: "\f406";
    top: 0;
    font-family: 'Line Awesome Free';
    font-weight: 900;
    left: 4px;
    font-size: 31px;
    color: #d2d2d2;
    line-height: 50px;
   
}
.contect__from span.wpcf7-form-control-wrap.your-email:after {
    content: "\f0e0";
}
.contect__from span.wpcf7-form-control-wrap.number-961:after {
    content: "\f2a0";
}
.contect__from span.wpcf7-form-control-wrap.number-961:after {
    content: "\f2a0";
}
.contect__from span.wpcf7-form-control-wrap.menu-341:after {
    content: "\f0ac";
}
.contect__from span.wpcf7-form-control-wrap.textarea-841:after {
    content: "\f075";
}
.contect__from .site-btn.btn-default {
    border-radius: 30px;
    width: auto !IMPORTANT;
    padding: 0 90px;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 29px auto 0;
    display: block;
}
.office__info-right .office__info {
    border: solid 1px #ececec;
    padding: 7px 14px 12px;
    border-radius: 6px;
    height: auto;
    margin-bottom: 12px;
    position: relative;
    padding-left: 127px;
}

.office__info-right .office__info h6 {
    color: #3a3a3a;
    font-weight: 700;
    font-size: 23px;
}
.office__info-right .office__info img {
    width: 72px;
    position: absolute;
    top: 25px;
    left: 15px;
}
.office__info-right .contact-details li {
    padding: 0 0 0 23px;
    font-size: 16px;
    position: relative;
    margin-bottom: 6px;
}
.office__info-right  .contact-details li i {
    position: absolute;
    left: -3px;
    color: #e5202d;
    top: 6px;
}
.office__info-right .office__info br {
    display: none;
}
.our_office_section .services-content {
    padding: 15px;
    background: #e5202d;
    position: relative;
}
.our_office_section .services-content p {
    color: #fff;
    margin: 0;
    font-size: 19px;
    font-weight: 600;
}
.our_office_section .services-content:after {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    border-style: solid;
    border-width: 10px;
    border-color: transparent;
    border-bottom-color: #e5202d;
}

.services-page ul li svg {
    color: #d22a2c;
    position: absolute;
    left: 0;
    top: 10px;
}
.services-page ul li {
    padding-left: 30px;
    position: relative;
}
.why-content h4 {
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: 600;
    color: #e5202d !important;
}

.top-form-wrapper.footer__margin {
    margin-bottom: -59px;
}
.our-clients-page-img {
    padding: 18px;
    border: solid 1px #f3f3f3;
    overflow: hidden;
    margin-left: -1px;
    margin-bottom: -1px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.our-clients-page-img img {
    width: auto;
    margin: auto;
}
.portfolio [class*="col-"] {
    margin-bottom: 29px;
}
.portfolio .media {
    border: solid 1px #dedede;
    border-radius: 7px;
    height: 100%;
}
.portfolio  .media .description {
    padding: 17px;
    margin: 0;
}

.portfolio .img-wrap {
    height: 250px;
    object-fit: cover;
}

.portfolio .media .description h4 {
    text-align: left;
    font-size: 21px;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 0;
}
.privacy-policy h5:not(.detail-heading) {
    color: #000000;
    font-weight: 800;
    margin: 19px 0 17px;
    background: #fbfbfb;
    padding: 13px 17px;
    border-left: solid 3px #d32b29;
    font-size: 15px;
}
.sidebar.widget-area {
    padding: 20px;
    border: solid 1px #efefef;
}
.isotope-item .post-content {
    padding: 15px;
	min-height: 410px;
}
.isotope-item  .post-img {
    max-height: none !important;
}
.sidebar.widget-area .input-group-btn>.btn {
    background-color: #dc3522;
    height: 53px;
}

.post-6893 .entry-header{
	padding: 20px 0 0;
}


@media (max-width:1440px) {
	.what-can__content {
		padding: 65px 15px;
	}
	
	.what-can__img img {
		height: 706px;
	}
}

@media (max-width:1200px) {
	.what-can__content {
		padding: 50px 30px;
		float: none;
    	max-width: unset;
	}
	.isotope-item .post-content {
	   min-height: 480px;
	}
}

@media (max-width:992px) {
	.about__intro-content {
		padding: 40px 0 0 0;
	}
	.isotope-item .post-content {
		min-height: auto;
	}
	.blog-left-content .post-img img {
		height: auto;
	}
	.top-form-wrapper .row.align-items-center {
		display: block;
	}
    .how-it-work-12 .row>div {
        flex-basis: 20.66666667%;
        max-width: 20.66666667%;
    }
	.OVE-why-hire-wrap .row>div {
		flex-basis: 50%;
	}
}

@media (max-width:768px) {
	.what-can__img img {
		height: auto;
	}
	.about__intro-img img {
        height: auto;
    }
	.how-it-work-12 .row>div {
		flex-basis: 33.66666667%;
		max-width: 33.66666667%;
	}
	.top-form-wrapper form.wpcf7-form {
		align-items: inherit;
		flex-direction: column;
	}
	.top-form-wrapper [class*="col-sm-"] {
		padding: 0 15px;
	}
	
}

@media (max-width:575px) {
	.how-it-work-12 .row>div {
		flex-basis: 100%;
		max-width: 100%;
	}
	.OVE-why-hire-wrap .row>div {
		flex-basis: 100%;
	}
}